<!-- Contenedor de grupo de análisis para crear PDF -->

<app-superior-labels [idPage]="gridData['idPage']" [yVal]="indexY" [contentsGroup]="contentsGroup[indexY]"></app-superior-labels>
<mat-grid-list cols="{{gridData['xVal']}}" rowHeight="70:132" align="center">
  <mat-grid-tile *ngFor="let xval of yCoord; let index = index">
    <app-pdf-creation [xval]="xval" [indexX]="index" [indexY]="indexY" [gridData]="gridData" [tags]="tags"></app-pdf-creation>
  </mat-grid-tile>
</mat-grid-list>
